::placeholder{font-size:15px;color:#a6afb8;font-weight:normal}::-moz-placeholder{font-size:15px;color:#a6afb8;font-weight:normal}::-ms-input-placeholder{font-size:15px;color:#a6afb8;font-weight:normal}::-webkit-input-placeholder{font-size:15px;color:#a6afb8;font-weight:normal}
ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}body{line-height:1;background:#f4f4f4;font-family:iransans;font-size:14px;direction:rtl;color:#565f6b;padding-bottom:75px;padding-top:55px;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none}html{-ms-tap-highlight-color:rgba(0,0,0,0);-moz-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0)}
/* IRANSans fonts are used in this project under the license: ..... */
@font-face{font-family:'irsans';font-style:normal;font-weight:700;src:url(../fonts/irsans-m.eot);src:url(../fonts/irsans-m.eot?#iefix) format("embedded-opentype"),url(../fonts/irsans-m.woff) format("woff"),url(../fonts/irsans-m.ttf) format("truetype")}@font-face{font-family:'irsans';font-style:normal;font-weight:500;src:url(../fonts/irsans.eot);src:url(../fonts/irsans.eot?#iefix) format("embedded-opentype"),url(../fonts/irsans.woff) format("woff"),url(../fonts/irsans.ttf) format("truetype")}@font-face{font-family:'irsans';font-style:normal;font-weight:400;src:url(../fonts/irsans-l.eot);src:url(../fonts/irsans-l.eot?#iefix) format("embedded-opentype"),url(../fonts/irsans-l.woff) format("woff"),url(../fonts/irsans-l.ttf) format("truetype")}@font-face{font-family:'irsans';font-style:normal;font-weight:200;src:url(../fonts/irsans-u.eot);src:url(../fonts/irsans-u.eot?#iefix) format("embedded-opentype"),url(../fonts/irsans-u.woff) format("woff"),url(../fonts/irsans-u.ttf) format("truetype")}
* {font-family:irsans; font-size:14px; font-weight:normal;}
body {
    direction: rtl;
    color: #222;
    font-size: 14px;
    font-family: irsans;
    font-weight: 400;
    padding: 0px !important;
    margin: 0px !important;
    line-height: 1.6;
    background-color: #fbfbfb;
}
blockquote, body, dd, div, dl, dt, fieldset, figcaption, figure, form, h1, h2, h3, h4, h5, h6, html, input, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner{
    text-align: right;
    font-size: 13px;
    font-weight: 400;
}

.form-group label {
    font-size: 1.1em;
    font-weight: 400;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}
.form-group label.required::after {
    color: red !important;
    content: " / \627\62C\628\627\631\6CC ";
    font-size: 12px;
    font-weight: 400;
}
.section-title {
    display: flex;
    align-content: space-between;
    align-items: center;
    padding-top: 16px;
    padding-bottom: 8px;
}
.section-title .section-title-caption {
    display: inline-flex;
    white-space: nowrap;
    margin-left: 8px;
    font-size: 1.4em;
}
.create-property .section-title h4 {
    font-weight: 700;
}
.section-title .section-title-line {
    display: inline-flex;
    border-color: #dce0e0;
    width: 100%;
    opacity: 0;
}
hr {
    margin: 24px 0;
}
.bootstrap-select > .dropdown-toggle {
    margin-left: 0;
    background: #fff !important;
    border: 1px solid #cdd1d4 !important;
    position: relative;
    cursor: pointer;
    border-radius: 4px;
    height: calc(1.5em + .75rem + 2px);

}
textarea.form-control {
    color: #484848;
    padding: 16px;
    font-size: 1.1em;
    font-weight: 400;
    height: auto !important;
    border: 1px solid #cdd1d4 !important;
}
.caption-row {
    color: rgba(0,0,0,.56);
    margin: 8px 0;
    font-size: .75rem;
    font-weight: 400;
    line-height: 2;
}
label.disabled{
    color: #b1b1b1;
}

.margin-top-5 {
    margin-top: 5px !important;
}
.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-bottom-25 {
    margin-bottom: 25px !important;
}

.margin-right-10 {
    margin-left: 10px !important;
}
.form-group.has-error .dropdown-toggle,.form-group.has-error > input,.form-group.has-error > textarea {
    background-color: #fee !important;
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error.checkbox-inline label, .has-error.checkbox label, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.radio-inline label, .has-error.radio label {
    color: #e13009;
}
.help-block {
    font-size: 12px;
    margin: 0 !important;
}
.upload-media {
    padding-top: 24px;
    padding-bottom: 160px;
    min-height: 100%;
}
.upload-media-footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    outline: 16px solid #fff !important;
    z-index: 1031;
}
.upload-media-footer .media-footer-container {
    padding: 16px 24px !important;
    border-top: 1px solid #ccc;
    max-width: 1450px;
}
.upload-container {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    outline: 16px solid #fff !important;
    border: 4px dashed #d0d0d0;
    margin: 16px;
    display: none;
    z-index: 99999;
}
.upload-media .single-view .upload-box {
    border: 2px dashed #ccc;
    max-width: 100%;
    height: 100%;
    margin: 24px 0 80px;
    border-radius: 4px;
    padding: 64px 0;
}
.flex-center, .flex-right {
    align-items: center;
    display: flex;
}
.flex-center {
    justify-content: center;
}
.upload-media .single-view .upload-box p {
    margin-bottom: 32px;
}
.btn-gray-border {
    background: transparent;
    border: 1px solid #cdd1d4 !important;
}
.upload-media .first-step-help {
    display: flex;
    flex-basis: 0;
    flex-grow: 1;
    align-items: center;
}
.upload-media .grid-view .row > div {
    margin-bottom: 16px;
}
.h3, h3 {
    font-size: 18px !important;
    font-weight: 500 !important;
}
.h2, h2 {
    font-size: 1.4rem;
    font-weight: 500;
}
.h1, h1 {
    font-size: 1.5rem;
}
.text-muted {
    color: #777 !important;
}
.upload-media{
    padding-top:24px;
    padding-bottom:160px;
    min-height:100%
}
.upload-media .first-step-help{
    display:flex;
    flex-basis:0;
    flex-grow:1;
    align-items:center
}
.upload-media .first-step-help p{
    margin-bottom:8px;
    margin-top:0;
    font-size:1.5rem;
    text-align:right
}
.upload-media .single-view .upload-box{
    border:2px dashed #ccc;
    max-width:100%;
    height:100%;
    margin:24px 0 80px;
    border-radius:4px;
    padding:64px 0
}
.upload-media .single-view .upload-box p{
    margin-bottom:32px
}
.upload-media .grid-view>.row{
    margin:32px auto
}
.upload-media .grid-view .row>div{
    margin-bottom:16px
}
.upload-media .grid-view .media-new{
    position:relative;
    border-radius:4px;
    overflow:hidden;
    border:2px dashed #cacccd
}
.upload-media .grid-view .media-new .media-block{
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    font-size:1.3em;
    color:#767676
}
.upload-media .grid-view .media-new .media-block img{
    width:100%;
    height:auto;
    overflow:hidden;
    object-fit:cover;
    object-position:50% 50%;
    -o-object-fit:cover;
    -o-object-position:50% 50%
}
.upload-media .grid-view .media-new .mdi-plus{
    font-size:3em;
    line-height:0
}
.upload-media .grid-view .media-card{
    position:relative;
    border-radius:4px;
    overflow:hidden
}
.upload-media .grid-view .media-card .media-waiting{
    position:absolute;
    width:100%;
    height:100%;
    background-color:#fff;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:0;
    z-index:9999;
    opacity:0
}
.upload-media .grid-view .media-card .media-block img{
    width:100%;
    height:auto;
    overflow:hidden;
    object-fit:cover;
    object-position:50% 50%;
    -o-object-fit:cover;
    -o-object-position:50% 50%
}
.upload-media .grid-view .media-card .media-block.video-preview{
    height:140px!important;
    background-color:#f3f5f7
}
.upload-media .grid-view .media-card .media-action{
    border-radius:100px;
    background-color:rgba(0,0,0,.4);
    padding:4px 0;
    position:absolute;
    color:#fff;
    margin:8px;
    display:none;
    cursor:pointer;
    z-index:1;
    width:32px;
    height:32px;
    text-align:center
}
.upload-media .grid-view .media-card .media-action.action-removing{
    left:0;
    top:0;
    display:block;
    border-radius:25px;
    padding:6px 10px;
    font-size:1.3rem;
    font-weight:400;
    width:auto
}
.upload-media .grid-view .media-card .media-action.action-removing .media-action-remove{
    display:none
}
.upload-media .grid-view .media-card .media-action.action-removing .media-action-do-remove{
    display:block
}
.upload-media .grid-view .media-card .media-action.action-remove{
    left:0;
    top:0;
    display:block
}
.upload-media .grid-view .media-card .media-action.action-remove .media-action-do-remove{
    display:none
}
.upload-media .grid-view .media-card .media-action.action-remove .media-action-remove{
    display:block
}
.upload-media .grid-view .media-card .media-action.action-progress{
    left:0;
    top:0
}
.upload-media .grid-view .media-card .media-action.action-cover{
    right:0;
    top:0;
    border-radius:25px;
    padding:6px 10px;
    font-size:1.3rem !important;
    font-weight:400;
    width:auto
}

.upload-media .grid-view .media-card:hover .media-action.action-cover{
    display:block
}
.upload-media .grid-view .media-card.media-cover{
    box-shadow:0 0 12px 0 rgba(0,0,0,.6)
}
.upload-media .grid-view .media-card.media-cover .media-action.action-cover{
    display:block
}
.upload-media .grid-view .media-card.media-uploading .media-action.action-remove,.upload-media .grid-view .media-card.media-uploading .media-action.action-removing{
    display:none
}
.upload-media .grid-view .media-card.media-uploading .media-action.action-progress{
    display:block;
    width:32px;
    height:32px;
    cursor:progress
}
.upload-media .grid-view .media-card.media-uploading .percentComplete{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:32px;
    color:#fff;
    padding:4px;
    text-shadow:0 0 5px #000
}
.upload-media .grid-view .media-card.media-uploading .percentComplete:after{
    content:"";
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    opacity:.4;
    background-color:#222
}
.upload-media .grid-view .media-card.media-uploading .percentComplete img{
    width:56px!important;
    height:56px!important
}
.upload-media .grid-view .media-card.media-uploading .percentComplete .percent{
    position:relative;
    z-index:5
}
.upload-media-footer{
    position:fixed;
    left:0;
    bottom:0;
    width:100%;
    background-color:#fff;
    outline:16px solid #fff!important;
    z-index:1031
}
.upload-media-footer .media-footer-container{
    padding:16px 24px!important;
    border-top:1px solid #ccc;
    max-width:1450px
}
@media (max-width:767px){
    .upload-media-footer .media-footer-container{
        padding:16px 0!important
    }
}
.panel-wrapper .upload-media-footer{
    width:calc(100% - 266px)
}
.upload-container{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:#fff;
    outline:16px solid #fff!important;
    border:4px dashed #d0d0d0;
    margin:16px;
    display:none;
    z-index:99999
}
.upload-container .upload-box{
    width:100%;
    height:100%
}
.upload-container .upload-box .mdi{
    color:#2ec371;
    font-size:64px
}
.upload-container .upload-box .upload-icon{
    position:relative;
    -webkit-animation-name:upload_icon;
    animation-name:upload_icon;
    -webkit-animation-duration:.8s;
    animation-duration:.8s;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-out;
    animation-timing-function:ease-out
}
.create-property-banner{
    border-bottom:1px solid #ebebeb
}
.page-h1-title.step-media{
    opacity:0
}
@media (max-width:991px){
    .page-h1-title.step-media{
        display:none
    }
}
.mdi-set.mdi-24px, .mdi.mdi-24px::before {
    font-size: 24px;
}
.mdi-delete::before {
    content: "\F1C0";
}
.mdi-set, .mdi::before {
    display: inline-block;
    font: normal normal normal 24px/1 Material Design Icons;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0);
}
.help-block {
    font-size: 12px;
    margin: 0 !important;  display: block;color: #a4aaae;
}
.hidden, .visible-lg, .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block, .visible-md, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-sm, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-xs, .visible-xs-block, .visible-xs-inline, .visible-xs-inline-block {
    display: none !important;
}
label {
    font-size: 1em;
    font-weight: 300;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}
.clear, .clear-2 {
    width: 100%;
    clear: both;
}
.clear {
    height: 40px;
}
.mt-4 {
    margin-top: 32px !important;
}
.hideprice.show-checkbox {
    opacity: 1;
}
.hideprice {
    opacity: .35;
    transition: all .3s ease-in-out;
}
.loadingbar{border-radius:30px}
.loadingbar,.loadingbar.orange,.loadingbar:hover{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAMElEQVQoU2P434CADGgALIZfGkkBdmm4AlzSUAW4pcEK8EljyqJJYygYqdLoCjBlAalbv4Hzd/xyAAAAAElFTkSuQmCC)!important;background-repeat:repeat!important;-webkit-animation:sc-pending .5s linear infinite;animation:sc-pending .5s linear infinite}
.loadingbar.orange{opacity:.75}
.loadingbar.orange:hover{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAMElEQVQoU2P434CADGgALIZfGkkBdmm4AlzSUAW4pcEK8EljyqJJYygYqdLoCjBlAalbv4Hzd/xyAAAAAElFTkSuQmCC)!important;background-repeat:repeat!important;-webkit-animation:sc-pending .5s linear infinite;animation:sc-pending .5s linear infinite;opacity:.95}
.loadingbar.green{opacity:.75}
.loadingbar.green,.loadingbar.green:hover{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAMElEQVQoU2P434CADGgALIZfGkkBdmm4AlzSUAW4pcEK8EljyqJJYygYqdLoCjBlAalbv4Hzd/xyAAAAAElFTkSuQmCC)!important;background-repeat:repeat!important;-webkit-animation:sc-pending .5s linear infinite;animation:sc-pending .5s linear infinite;background-color:#45d399}
.loadingbar.green:hover{opacity:.95}
.loadingbar.gray{opacity:.75}
.loadingbar.gray,.loadingbar.gray:hover{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAMElEQVQoU2P434CADGgALIZfGkkBdmm4AlzSUAW4pcEK8EljyqJJYygYqdLoCjBlAalbv4Hzd/xyAAAAAElFTkSuQmCC)!important;background-repeat:repeat!important;-webkit-animation:sc-pending .5s linear infinite;animation:sc-pending .5s linear infinite;background-color:#ebe9ea}
.loadingbar.gray:hover{opacity:.95}.loading-webp{width:112px;height:112px}
@media only screen and (max-width:991px){.loading-webp{width:88px;height:88px}}
.search_overlay_bullet{position:fixed;height:100%;width:100%;z-index:10;top:0;right:0;left:0;bottom:0;margin:auto;background:hsla(0,0%,100%,.85)}
.panel-wrapper .search_overlay_bullet{position:absolute!important}
.bullet-loading{position:fixed;top:50%;right:50%;transform:translate(50%,-50%);text-align:center;overflow:hidden!important;line-height:22px}
.page-h1-title {
    font-size: 2em;
    font-weight: 800;
    margin-bottom: 20px;
    margin-top: 10px;

}
.navbar {
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 16px -4px;
    width: 100%;
}
.nav-link{
    color: #000000;
    font-size: 15px;
    text-align: center;
    margin: 0 auto;
}
.nav-item{
    padding-right: 20px;
    margin: auto;
    text-align: center;
}
.nav-item i{
    font-size: 23px;
    color: #777777;
}
.nav-link:hover{
    background-color: #ebe9ea;
    border-radius: 5px;
}
.navbar-nav {
    padding-right: 20px;
    margin: auto;
}
#input-search-box {
    border-radius: 20px;
    min-width: 100%;
    padding: 10px 10px;
}
.input-box {
    border-radius: 20px;
    text-align: center;
    margin: auto;
}
#mobile-menu{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    display: none;
}
#web-menu{
    margin: auto;
}
.modal {
    width: 100%;
    padding: 0px 15px !important;
}
.modal-dialog {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    transition: transform 400ms ease-in-out 0ms;
    transform: translateY(0px);
    margin: 0 auto;
}
.modal-title {
    text-align: right;
    margin-bottom: 15px;
}
.modal-description {
    text-align: right;
    color: #777777;
    margin: 20px 0px;
    font-size: 14px;
}
.modal-header {
    display: flex;
    -moz-box-pack: end;
    justify-content: flex-end;
    transform: translateY(0px);
    transition: transform 0.4s ease 0s;
    -moz-box-align: center;
    align-items: center;
    box-sizing: border-box;
    height: 38px;
    width: 100%;
    max-width: 540px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    pointer-events: none;
    border: 0px;
}
.vertical-align-center {
    margin: auto 0;
    vertical-align: middle;
}
.horizontal-align-center {
    margin: 0 auto;
}
#rangeval {
    padding-right: 5px;
}
.modal-header .close {
    position: relative;
    display: inline-block;
    -moz-box-pack: center;
    justify-content: center;
    -moz-box-align: center;
    align-items: center;
    text-align: center;
    box-sizing: border-box;
    appearance: none;
    text-decoration: none;
    white-space: nowrap;
    border-radius: 8px;
    width: 38px;
    flex: 0 0 auto;
    height: 38px;
    color: #ffffff;
    border: 0px none;
    padding: 0px;
    font-weight: 500;
    font-variation-settings: "wght" 500;
    font-size: 25px;
    line-height: 38px;
    cursor: pointer;
    transition-property: color, background-color, padding, margin, box-shadow;
    transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 150ms;
    transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out, linear;
    outline: currentcolor none 0px;
    user-select: none;
    pointer-events: auto;
    cursor: pointer;
    user-select: none;
    background: none;
    height: 100%;
    border-radius: unset !important;
    box-shadow: unset !important;
}
.icon-close{
    color: rgb(255, 255, 255);
    width: 32px;
    height: 32px;
    transition: background 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    line-height: 10px;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-weight: 500;
    font-variation-settings: "wght" 500;
    font-size: 25px;
    pointer-events: auto;
    cursor: pointer;
}
.modal-content {
    background-color: transparent;
    border: 0px;
    width:inherit;
    max-width:inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
    height:inherit;
    margin: 0 auto;
    pointer-events:all;
}
.modal-body {
    background-color: rgb(255, 255, 255);
    box-sizing: border-box;
    border-radius: 15px;
    min-height: calc(100% - 38px);
    box-shadow: rgba(37, 42, 49, 0.24) 0px 12px 24px -4px, rgba(37, 42, 49, 0.32) 0px 8px 60px 0px;
    overflow: hidden auto;
    text-align: center;
    padding: 20px;
}
.btn {
    margin: 20px auto;
    border-radius: 18px;
}
.width-3 {
    width: 33%;
}
.width-4 {
    width: 25%;
}
.form-group {
    margin-top: 20px;
    vertical-align: center;
}
.form-group label {
    font-size: .9rem;
    color: #888888;
}
.form-check-input {
    width: 1.2em;
    height: 1.2em;
}
.form-check-label {
    padding-right: 5px;
}
.form-floating label {
    padding-right: .9rem;
    font-size: 12px;
    color: #777777;
}
.form-floating>.form-control:focus~label,
.form-floating>.form-control:not(:placeholder-shown)~label,
.form-floating>.form-select~label {
    opacity: .65;
    transform: scale(1) translateY(-2.0rem) translateX(-.4rem);
    background: #ffffff;
}
.mt-16, .my-16 {
    margin-top: 16px !important;
}
.mt-40, .my-40 {
    margin-top: 40px !important;
}
.container {
    margin-top: 20px;
}
.swiper {
    width: 100%;
    height: 100%;
    padding-bottom: 24px;
}
.areas-slider-title {
    padding: 10px 0;
}
.swiper-slide {
    background: transparent;
}
.swiper-slide-city-box {
    box-shadow: rgba(0, 0, 0, 0.12) 0px 3px 16px 0px;
    background-color: rgb(255, 255, 255);
    border-radius: 20px;
}
.swiper-slide-intro-box {
    box-shadow: rgba(0, 0, 0, 0.12) 0px 3px 7px 0px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(226, 224, 224);
    border-radius: 20px;
}
.slider-image {
    width: 100%;
    height: 108px;
    border-radius: 16px 16px 0px 0px;
    background-color: rgb(245, 244, 250);
}
.slider-image img {
    background-color: rgb(245, 244, 250);
    min-height: 100%;
    height: 100%;
    max-height: 100%;
    min-width: 100%;
    max-width: 100%;
    border-radius: 16px 16px 0px 0px;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
    object-position: 50% 50%;
}
.lazy-load-image-background.blur.lazy-load-image-loaded {
    filter: blur(0);
    transition: filter .3s;
}
.swiper-slide {
    height: auto !important;
}
.swiper-button-prev, .swiper-button-next {
    width: auto;
    top: 50%;
    transform: translate(0, -50%);
}
.swiper-button-prev::after, .swiper-button-next::after{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #222;
    font-weight: 700;
    width: 44px;
    height: 44px;
    font-size: 14px;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,0.12);
    background-color: #ffffff;
    border-radius: 50px;
}
.swiper-four {
    width: 50% !important;
    height: 50% !important;
    overflow: hidden;
    flex-shrink: 1 !important;
}
.swiper-full {
    width: 100% !important;
    overflow: hidden;
    flex-shrink: 1 !important;
}
.h1-normal, .h2-normal, .h3-normal, .h4-normal {
    margin-bottom: 0;
    font-weight: normal;
    line-height: 1.67;
}
.h4-normal {
    font-size: .9375rem;
}
.items {

}
.items .items-img-cover {
    width: 100%;
    border-radius: 16px;
    display: block;
}
.items .items-location {
    background: rgb(255 255 255);
    border-radius: 10px;
    padding: .3rem .6rem;
    margin: .8rem;
    position: absolute;
    top:0;
    right:0;
    color: rgb(69, 69, 69);
    font-size: .9rem;
}
.items .items-price {
    background: rgba(0,0,0,.4);
    border-radius: 10px;
    padding: .3rem .6rem;
    margin: .3rem;
    position: absolute;
    bottom:0;
    right:0;
    color: rgb(255, 255, 255);
    font-size: .9rem;
}
.items .items-left-options {
    position: absolute;
    top:0;
    left:0;
    margin: .8rem;
}
.items .items-rank {
    background: rgb(224, 184, 4);
    border-radius: 7px;
    color: rgb(69, 69, 69);
    font-size: .9rem;
    padding: .3rem .6rem;
}
.items .items-share {
    background: rgb(255, 255, 255);
    border-radius: 7px;
    color: rgb(69, 69, 69);
    font-size: 1.1rem;
    padding: .1rem .7rem;
    margin-right: .5rem;
}
.items .items-img-operator {
    position: absolute;
    bottom:-30px;
    left:0;
    margin-left: .9rem;
    display: block;
    width: 56px;
    height: 56px;
    overflow: hidden;
    border-radius: 50%;
    border: 2px solid rgb(255, 255, 255);
    background-color: rgb(255, 255, 255);
    box-sizing: border-box;
    z-index: 1;
}
.items-descriptions {
    width: 100%;
    margin-top: 10px;
}
.items-descriptions .title {
    height: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px !important;
    font-weight: 700;
    font-variation-settings: "wght" 600;
    color: rgb(37, 42, 49);
    line-height: 20px;
    text-align: right;
    margin: 0px 0px 8px;
    margin-bottom: 8px;
}
.items-descriptions .description {
    height: 20px;
    line-height: 20px;
    margin-bottom: 8px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 80%;
    font-size: 13px !important;
    font-weight: 700;
    font-variation-settings: "wght" 600;
    color: rgb(122, 122, 121);
    line-height: 20px;
    text-align: right;
    margin: 0px 0px 8px;
    margin-bottom: 8px;
}
.card {
    margin-right: 10px;
    border-radius: .6rem;
}
.margin-right-5 {
    margin-right: 5px;
}
.color-orange {
    color: rgb(211, 166, 2);
}
.color-green {
    color: rgb(29, 163, 3);
}
.color-red {
    color: rgb(255, 0, 0);
}
.color-blue {
    color: rgb(2, 76, 224) !important;
}
.color-black {
    color: rgb(0, 0, 0) !important;
}
.color-violate {
    color: rgb(152, 53, 154);
}
.color-text-gray {
    color: rgb(69, 69, 69);
}
.color-text-gray-light {
    color: rgb(141, 141, 141);
}
.color-icon-instagram {
    background: -webkit-gradient(linear, left top, left bottom, from(#9236A1), to(#FC973E));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.font-icon-size-15 {
    font-size: 15px;
}
.font-icon-size-20 {
    font-size: 20px;
}
.font-icon-size-25 {
    font-size: 25px;
}
.font-icon-size-30 {
    font-size: 30px;
}
.font-icon-size-40 {
    font-size: 40px;
}
.font-icon-size-50 {
    font-size: 50px;
}
.font-icon-size-60 {
    font-size: 60px;
}
.card-body p{
    font-size: .9rem;
}
.img-intro-icons {
    margin-top: 10px;
}
.details-options p{
    padding-top: 7px;
}
.details-options p span{
    font-size: 1.1rem;
}
.footer-section {
    width: 100%;
    background-color: #F1F1F1;
    border-radius: 10px 10px 0px 0px;
}
.footer-copyright {
    width: 100%;
    background-color: #CBCBCB;
    border-radius: 10px 10px 0px 0px;
}
.footer-copyright p {
    font-size: .9rem;
}
.footer-icons-size {
    font-size: 40px;
}
.footer-title-font-size {
    font-size: 1.3rem;
}
.footer-desc-font-size {
    font-size: 1.0rem;
}
.text-phone-number {
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: none;
}
.hide-bottom {
    transition: top 0.1s ease 0s;
}
.vidible-bottom {
    transition: bottom 0.1s ease 0s;
}
.swiper-slide-images img {
    border-radius: 12px;
}
.text-justify {
    text-align: justify;
    text-justify: inter-word;
}
[type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
@media screen and (min-width: 1200px) {
    .container {
        max-width: 1120px;
    }
}
@media screen and (min-width: 1024px) {
    /*.items img {
         max-width: 320px;
    }*/
    .operator-box {
        position: sticky;
        left: 24px;
        top: 112px;
        z-index: 48;
    }
}
@media screen and (max-width: 1024px) {
    /*.items img {
         max-width: 256px;
    }*/
}
@media screen and (max-width: 992px) {
    .mt-lg-56, .my-lg-56 {
        margin-top: 56px !important;
    }
}
@media screen and (max-width: 768px) {
    .h1, h1 {
        font-size: 1.3rem;
    }
    .h2, h2 {
        font-size: 1.2rem;
    }
    .navbar {
        position: fixed;
        top:auto;
        bottom: 0;
    }
    .navbar-nav {
        padding-right: 0px;
    }
    .nav-item{
        padding-right: 0px;
        width: calc(100% / 4);
    }
    .nav-item:focus{
        background-color: #ebe9ea;
    }
    .nav-link:hover{
        background-color: transparent;
    }
    .navbar-brand {
        display: none;
    }
    .nav-link{
        color: #000000;
        font-size: 13px;
    }
    #web-menu{
        display: none;
    }
    #mobile-menu{
        margin: 0 auto;
        display: block;
    }
    .img-intro-icons {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .disable-pt {
        padding: 0 !important;
    }
    .footer-icons-size {
        font-size: 30px;
    }
    .footer-title-font-size {
        font-size: 1.2rem;
    }
    .footer-desc-font-size {
        font-size: .9rem;
    }
}